
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "태평양/아피아";
"Pacific/Midway" = "태평양/미드웨이";
"Pacific/Niue" = "태평양/니우에섬";
"Pacific/Pago_Pago" = "태평양/파고파고";
"Pacific/Samoa" = "태평양/사모아";
"US/Samoa" = "미국/사모아";
"HST" = "HST";
"Pacific/Fakaofo" = "태평양/파카오포";
"Pacific/Honolulu" = "태평양/호놀룰루";
"Pacific/Johnston" = "태평양/존스톤";
"Pacific/Rarotonga" = "태평양/라로통가";
"Pacific/Tahiti" = "태평양/타히티";
"US/Hawaii" = "미국/하와이";
"Pacific/Marquesas" = "태평양/마르키사스";
"America/Adak" = "아메리카/아닥";
"America/Atka" = "아메리카/앳카";
"Pacific/Gambier" = "태평양/갬비어";
"US/Aleutian" = "미국/알류샨";
"America/Anchorage" = "아메리카/앵커리지";
"America/Juneau" = "아메리카/주노";
"America/Metlakatla" = "아메리카/메틀라카틀라";
"America/Sitka" = "아메리카/시트카";
"America/Nome" = "아메리카/놈";
"America/Yakutat" = "아메리카/야쿠타트";
"Pacific/Pitcairn" = "태평양/핏케언섬";
"US/Alaska" = "미국/알래스카";
"America/Creston" = "아메리카/크레스턴";
"America/Dawson" = "아메리카/도슨";
"America/Dawson_Creek" = "아메리카/도슨크리크";
"America/Ensenada" = "아메리카/엔세나다";
"America/Hermosillo" = "아메리카/에르모시요";
"America/Los_Angeles" = "아메리카/로스앤젤레스";
"America/Phoenix" = "아메리카/피닉스";
"America/Tijuana" = "아메리카/티화나";
"America/Vancouver" = "아메리카/밴쿠버";
"America/Whitehorse" = "아메리카/화이트호스";
"Canada/Pacific" = "캐나다/태평양";
"Canada/Yukon" = "캐나다/유콘";
"Mexico/BajaNorte" = "멕시코/바자노테";
"MST" = "MST";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "미국/애리조나";
"US/Pacific" = "미국/태평양";
"America/Belize" = "아메리카/벨리즈";
"America/Boise" = "아메리카/보이시";
"America/Cambridge_Bay" = "아메리카/캠브리지베이";
"America/Chihuahua" = "아메리카/치와와";
"America/Costa_Rica" = "아메리카/코스타리카";
"America/Denver" = "아메리카/덴버";
"America/Edmonton" = "아메리카/에드먼턴";
"America/El_Salvador" = "아메리카/엘살바도르";
"America/Guatemala" = "아메리카/과테말라";
"America/Inuvik" = "아메리카/이누빅";
"America/Managua" = "아메리카/마나과";
"America/Matamoros" = "아메리카/마타모로스";
"America/Mazatlan" = "아메리카/마사틀란";
"America/Ojinaga" = "아메리카/오히나가";
"America/Regina" = "아메리카/리자이나";
"America/Santa_Isabel" = "아메리카/산타이사벨";
"America/Shiprock" = "아메리카/십록";
"America/Swift_Current" = "아메리카/스위프트커런트";
"America/Tegucigalpa" = "아메리카/테구시갈파";
"America/Yellowknife" = "아메리카/옐로나이프";
"Atlantic/Faroe" = "대서양/파오레";
"Canada/East-Saskatchewan" = "캐나다/동부-서스캐처원";
"Canada/Mountain" = "캐나다/산지";
"Canada/Saskatchewan" = "캐나다/서스캐처원";
"Chile/EasterIsland" = "칠레/이스터섬";
"Mexico/BajaSur" = "멕시코/바자서르";
"MST7MDT" = "MST7MDT";
"Navajo" = "나바호";
"Pacific/Easter" = "태평양/이스터";
"Pacific/Galapagos" = "태평양/갈라파고스";
"US/Mountain" = "미국/산지";
"America/Bogota" = "아메리카/보고타";
"America/Cancun" = "아메리카/칸쿤";
"America/Cayman" = "아메리카/케이맨";
"America/Chicago" = "아메리카/시카고";
"America/Coral_Harbour" = "아메리카/코랄하버";
"America/Eirunepe" = "아메리카/아이루네페";
"America/Guayaquil" = "아메리카/과야킬";
"America/Indiana/Knox" = "아메리카/인디애나/녹스";
"America/Indiana/Petersburg" = "아메리카/인디애나/피터즈버그";
"America/Indiana/Vincennes" = "아메리카/인디애나/뱅센";
"America/Indiana/Winamac" = "아메리카/인디애나/위너맥";
"America/Jamaica" = "아메리카/자메이카";
"America/Knox_IN" = "아메리카/녹스 IN";
"America/Lima" = "아메리카/라마";
"America/Menominee" = "아메리카/메노미니";
"America/Merida" = "아메리카/메리다";
"America/Mexico_City" = "아메리카/멕시코 시티";
"America/Monterrey" = "아메리카/몬테레이";
"America/North_Dakota/Beulah" = "아메리카/노스다코타/베라";
"America/North_Dakota/Center" = "아메리카/노스다코타/센터";
"America/Panama" = "아메리카/파나마";
"America/Port-au-Prince" = "아메리카/포르토프랭스";
"America/Porto_Acre" = "아메리카/포르토아크레";
"America/Rainy_River" = "아메리카/레이니리버";
"America/Rankin_Inlet" = "아메리카/랭킨인렛";
"America/Resolute" = "아메리카/레절룻";
"America/Rio_Branco" = "아메리카/리우브랑쿠";
"America/Winnipeg" = "아메리카/위니펙";
"Brazil/Acre" = "브라질/아크레";
"Canada/Central" = "캐나다/중부";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "자메이카";
"Mexico/General" = "멕시코/일반";
"US/Central" = "미국/중부";
"US/Indiana-Starke" = "미국/인디애나-슈타르크";
"America/Anguilla" = "아메리카/앵귈라섬";
"America/Atikokan" = "아메리카/아티코칸";
"America/Antigua" = "아메리카/앤티가";
"America/Aruba" = "아메리카/아루바";
"America/Asuncion" = "아메리카/아순시온";
"America/Bahia_Banderas" = "아메리카/바이아 데 반데라스";
"America/Barbados" = "아메리카/바베이도스";
"America/Boa_Vista" = "아메리카/보아비스타";
"America/Campo_Grande" = "아메리카/캄푸그란데";
"America/Caracas" = "아메리카/카라카스";
"America/Cuiaba" = "아메리카/쿠이아바";
"America/Curacao" = "아메리카/쿠라사오";
"America/Detroit" = "아메리카/디트로이트";
"America/Dominica" = "아메리카/도미니카";
"America/Fort_Wayne" = "아메리카/포트웨인";
"America/Grand_Turk" = "아메리카/그랑투르크";
"America/Grenada" = "아메리카/그레나다";
"America/Guadeloupe" = "아메리카/과들루프섬";
"America/Guyana" = "아메리카/가이아나";
"America/Havana" = "아메리카/하바나";
"America/Indiana/Indianapolis" = "아메리카/인디애나/인디애나폴리스";
"America/Indiana/Marengo" = "아메리카/인디애나/마렝고";
"America/Indiana/Tell_City" = "아메리카/인디애나/텔 시티";
"America/Indiana/Vevay" = "아메리카/인디애나/브베이";
"America/Indianapolis" = "아메리카/인디애나폴리스";
"America/Iqaluit" = "아메리카/이콸루이트";
"America/Kentucky/Louisville" = "아메리카/켄터키/루이빌";
"America/Kentucky/Monticello" = "아메리카/켄터키/몬티첼로";
"America/La_Paz" = "아메리카/라파스";
"America/Louisville" = "아메리카/루이빌";
"America/Manaus" = "아메리카/마나우스";
"America/Marigot" = "아메리카/마리곳";
"America/Martinique" = "아메리카/마르티니크";
"America/Blanc-Sablon" = "아메리카/블랑사브론";
"America/Montreal" = "아메리카/몬트리올";
"America/Montserrat" = "아메리카/몬세라트";
"America/Nassau" = "아메리카/나사우";
"America/New_York" = "아메리카/뉴욕";
"America/Nipigon" = "아메리카/니피곤";
"America/Pangnirtung" = "아메리카/팽그너퉁";
"America/Port_of_Spain" = "아메리카/포트오브스페인";
"America/Porto_Velho" = "아메리카/포르토벨로";
"America/Puerto_Rico" = "아메리카/푸에르토리코";
"America/Santarem" = "아메리카/산타렘";
"America/Santiago" = "아메리카/산티아고";
"America/Santo_Domingo" = "아메리카/산토도밍고";
"America/St_Barthelemy" = "아메리카/세인트 바르세레미";
"America/St_Kitts" = "아메리카/세인트키츠";
"America/St_Lucia" = "아메리카/세인트루시아";
"America/St_Thomas" = "아메리카/세인트토머스";
"America/St_Vincent" = "아메리카/세인트빈센트";
"America/Thunder_Bay" = "아메리카/선더베이";
"America/Toronto" = "아메리카/토론토";
"America/Tortola" = "아메리카/토르톨라";
"America/Virgin" = "아메리카/버진";
"Antarctica/Palmer" = "남극 대륙/팔머";
"Atlantic/Stanley" = "대서양/스탠리";
"Brazil/West" = "브라질/서부";
"Canada/Eastern" = "캐나다/동부";
"Chile/Continental" = "칠레/대륙";
"Cuba" = "쿠바";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "미국/동부-인디애나";
"US/Eastern" = "미국/동부";
"US/Michigan" = "미국/미시간";
"America/Araguaina" = "아메리카/아라구아이나";
"America/Argentina/Buenos_Aires" = "아메리카/아르헨티나/부에노스아이레스";
"America/Argentina/Catamarca" = "아메리카/아르헨티나/카타마르카";
"America/Argentina/ComodRivadavia" = "아메리카/아르헨티나/코몽트리바다비아";
"America/Argentina/Cordoba" = "아메리카/아르헨티나/코르도바";
"America/Argentina/Jujuy" = "아메리카/아르헨티나/후후이";
"America/Argentina/La_Rioja" = "아메리카/아르헨티나/라리오하";
"America/Argentina/Mendoza" = "아메리카/아르헨티나/멘도사";
"America/Argentina/Rio_Gallegos" = "아메리카/아르헨티나/리오갈레고스";
"America/Argentina/Salta" = "아메리카/아르헨티나/살타";
"America/Argentina/San_Juan" = "아메리카/아르헨티나/산후안";
"America/Argentina/San_Luis" = "아메리카/아르헨티나/산루이스";
"America/Argentina/Tucuman" = "아메리카/아르헨티나/투쿠만";
"America/Argentina/Ushuaia" = "아메리카/아르헨티나/우수아이아";
"America/Bahia" = "아메리카/바이아";
"America/Belem" = "아메리카/벨렘";
"America/Buenos_Aires" = "아메리카/부에노스아이레스";
"America/Catamarca" = "아메리카/카타마르카";
"America/Cayenne" = "아메리카/카옌";
"America/Cordoba" = "아메리카/코르도바";
"America/Fortaleza" = "아메리카/포르탈레자";
"America/Glace_Bay" = "아메리카/글레이스베이";
"America/Goose_Bay" = "아메리카/구즈베이";
"America/Halifax" = "아메리카/핼리팩스";
"America/Jujuy" = "아메리카/후후이";
"America/Maceio" = "아메리카/마세이오";
"America/Mendoza" = "아메리카/멘도사";
"America/Moncton" = "아메리카/멍크턴";
"America/Montevideo" = "아메리카/몬테비디오";
"America/Paramaribo" = "아메리카/파라마리보";
"America/Recife" = "아메리카/레시페";
"America/Rosario" = "아메리카/로사리오";
"America/Sao_Paulo" = "아메리카/상파울루";
"America/Thule" = "아메리카/툴레";
"America/Kralendijk" = "아메리카/크라렌디즈크";
"America/Lower_Princes" = "아메리카/로워 프린스";
"Antarctica/Rothera" = "남극 대륙/로테라";
"Atlantic/Bermuda" = "대서양/버뮤다";
"Brazil/East" = "브라질/동부";
"Canada/Atlantic" = "캐나다/대서양";
"America/St_Johns" = "아메리카/세인트존스";
"Canada/Newfoundland" = "캐나다/뉴펀들랜드";
"America/Godthab" = "아메리카/고드호프";
"America/Miquelon" = "아메리카/미켈론";
"America/Noronha" = "아메리카/노론하";
"Atlantic/South_Georgia" = "대서양/사우스조지아";
"Brazil/DeNoronha" = "브라질/드노로나";
"Atlantic/Cape_Verde" = "대서양/카보베르데";
"Africa/Abidjan" = "아프리카/아비장";
"Africa/Accra" = "아프리카/아크라";
"Africa/Bamako" = "아프리카/바마코";
"Africa/Banjul" = "아프리카/반줄";
"Africa/Bissau" = "아프리카/비사우";
"Africa/Casablanca" = "아프리카/카사블랑카";
"Africa/Conakry" = "아프리카/코나크리";
"Africa/Dakar" = "아프리카/다카르";
"Africa/El_Aaiun" = "아프리카/엘아이운";
"Africa/Freetown" = "아프리카/프리타운";
"Africa/Lome" = "아프리카/로메";
"Africa/Monrovia" = "아프리카/몬로비아";
"Africa/Nouakchott" = "아프리카/누악쇼트";
"Africa/Ouagadougou" = "아프리카/와가두구";
"Africa/Sao_Tome" = "아프리카/상투메";
"Africa/Timbuktu" = "아프리카/팀북투";
"America/Danmarkshavn" = "아메리카/덴마크샤븐";
"America/North_Dakota/New_Salem" = "아메리카/노스다코타/뉴새일럼";
"America/Scoresbysund" = "아메리카/스코어즈바이선드";
"Atlantic/Azores" = "대서양/아조레스";
"Atlantic/Reykjavik" = "대서양/레이캬비크";
"Atlantic/St_Helena" = "대서양/세인트헬레나";
"Factory" = "초기값";
"GMT" = "GMT";
"GMT+0" = "GMT+0";
"GMT-0" = "GMT-0";
"GMT0" = "GMT0";
"Greenwich" = "그리니치";
"Iceland" = "아이슬랜드";
"UCT" = "UCT";
"Universal" = "범용";
"UTC" = "협정 세계시(UTC)";
"Zulu" = "줄루";
"Africa/Algiers" = "아프리카/알제";
"Africa/Bangui" = "아프리카/방기";
"Africa/Brazzaville" = "아프리카/브라자빌";
"Africa/Douala" = "아프리카/두알라";
"Africa/Kinshasa" = "아프리카/킨샤사";
"Africa/Lagos" = "아프리카/라고스";
"Africa/Libreville" = "아프리카/리브르빌";
"Africa/Luanda" = "아프리카/루안다";
"Africa/Malabo" = "아프리카/말라보";
"Africa/Ndjamena" = "아프리카/은자메나";
"Africa/Niamey" = "아프리카/니아메";
"Africa/Porto-Novo" = "아프리카/포르토노보";
"Africa/Tunis" = "아프리카/튀니스";
"Africa/Windhoek" = "아프리카/빈트후크";
"Atlantic/Canary" = "대서양/카나리아";
"Atlantic/Faeroe" = "대서양/페로";
"Atlantic/Madeira" = "대서양/마데이라";
"Eire" = "에이레";
"Europe/Belfast" = "유럽/벨파스트";
"Europe/Dublin" = "유럽/더블린";
"Europe/Lisbon" = "유럽/리스본";
"Europe/London" = "유럽/런던";
"Europe/Guernsey" = "유럽/건지섬";
"Europe/Isle_of_Man" = "유럽/맨섬";
"Europe/Jersey" = "유럽/저지섬";
"GB" = "영국";
"GB-Eire" = "영국-에이레";
"Portugal" = "포르투갈";
"WET" = "WET";
"Africa/Blantyre" = "아프리카/블랜타이어";
"Africa/Bujumbura" = "아프리카/부줌부라";
"Africa/Ceuta" = "아프리카/세우타";
"Africa/Gaborone" = "아프리카/가보로네";
"Africa/Harare" = "아프리카/하라레";
"Africa/Johannesburg" = "아프리카/요하네스버그";
"Africa/Juba" = "아프리카/주바";
"Africa/Kigali" = "아프리카/키갈리";
"Africa/Lubumbashi" = "아프리카/루붐바시";
"Africa/Lusaka" = "아프리카/루사카";
"Africa/Maputo" = "아프리카/마푸토";
"Africa/Maseru" = "아프리카/마세루";
"Africa/Mbabane" = "아프리카/음바바네";
"Africa/Tripoli" = "아프리카/트리폴리";
"Arctic/Longyearbyen" = "북극/롱이어빈";
"Atlantic/Jan_Mayen" = "대서양/얀마옌";
"CET" = "CET";
"Europe/Amsterdam" = "유럽/암스테르담";
"Europe/Andorra" = "유럽/안도라";
"Europe/Belgrade" = "유럽/베오그라드";
"Europe/Berlin" = "유럽/베를린";
"Europe/Bratislava" = "유럽/브라티슬라바";
"Europe/Brussels" = "유럽/브뤼셀";
"Europe/Budapest" = "유럽/부다페스트";
"Europe/Copenhagen" = "유럽/코펜하겐";
"Europe/Gibraltar" = "유럽/지브롤터";
"Europe/Ljubljana" = "유럽/류블라나";
"Europe/Luxembourg" = "유럽/룩셈부르크";
"Europe/Madrid" = "유럽/마드리드";
"Europe/Malta" = "유럽/몰타";
"Europe/Monaco" = "유럽/모나코";
"Europe/Oslo" = "유럽/오슬로";
"Europe/Paris" = "유럽/파리";
"Europe/Podgorica" = "유럽/포드고리차";
"Europe/Prague" = "유럽/프라하";
"Europe/Rome" = "유럽/로마";
"Europe/San_Marino" = "유럽/산마리노";
"Europe/Sarajevo" = "유럽/사라예보";
"Europe/Skopje" = "유럽/스코페";
"Europe/Stockholm" = "유럽/스톡홀름";
"Europe/Tirane" = "유럽/티라나";
"Europe/Vaduz" = "유럽/파두츠";
"Europe/Vatican" = "유럽/바티칸";
"Europe/Vienna" = "유럽/비엔나";
"Europe/Volgograd" = "유럽/볼고그라드";
"Europe/Warsaw" = "유럽/바르샤바";
"Europe/Zagreb" = "유럽/자그레브";
"Europe/Zurich" = "유럽/취리히";
"Libya" = "리비아";
"MET" = "MET";
"Poland" = "폴란드";
"Africa/Addis_Ababa" = "아프리카/아디스아바바";
"Africa/Asmara" = "아프리카/아스마라";
"Africa/Asmera" = "아프리카/아스메라";
"Africa/Cairo" = "아프리카/카이로";
"Africa/Dar_es_Salaam" = "아프리카/다르에스살람";
"Africa/Djibouti" = "아프리카/지부터";
"Africa/Kampala" = "아프리카/캄팔라";
"Africa/Khartoum" = "아프리카/하르툼";
"Africa/Mogadishu" = "아프리카/모가디슈";
"Africa/Nairobi" = "아프리카/나이로비";
"Antarctica/Syowa" = "남극 대륙/쇼와";
"Asia/Aden" = "아시아/아덴";
"Asia/Amman" = "아시아/암만";
"Asia/Bahrain" = "아시아/바레인";
"Asia/Beirut" = "아시아/베이루트";
"Asia/Damascus" = "아시아/다마스쿠스";
"Asia/Gaza" = "아시아/가자";
"Asia/Hebron" = "아시아/헤브론";
"Asia/Istanbul" = "아시아/이스탄불";
"Asia/Jerusalem" = "아시아/예루살렘";
"Asia/Kuwait" = "아시아/쿠웨이트";
"Asia/Nicosia" = "아시아/니코시아";
"Asia/Qatar" = "아시아/카타르";
"Asia/Riyadh" = "아시아/리야드";
"Asia/Tel_Aviv" = "아시아/텔아비브";
"EET" = "EET";
"Egypt" = "이집트";
"Europe/Athens" = "유럽/아테네";
"Europe/Bucharest" = "유럽/부카레스트";
"Europe/Chisinau" = "유럽/키시나우";
"Europe/Helsinki" = "유럽/헬싱키";
"Europe/Istanbul" = "유럽/이스탄불";
"Europe/Kaliningrad" = "유럽/칼리닌그라드";
"Europe/Kiev" = "유럽/키예프";
"Europe/Mariehamn" = "유럽/마리에함";
"Europe/Minsk" = "유럽/민스크";
"Europe/Nicosia" = "유럽/니코시아";
"Europe/Riga" = "유럽/리가";
"Europe/Simferopol" = "유럽/심페로폴";
"Europe/Sofia" = "유럽/소피아";
"Europe/Tallinn" = "유럽/탈린";
"Europe/Tiraspol" = "유럽/티라스폴";
"Europe/Uzhgorod" = "유럽/우주고로트";
"Europe/Vilnius" = "유럽/빌니우스";
"Europe/Zaporozhye" = "유럽/자포로제";
"Indian/Antananarivo" = "인도/안타나나리보";
"Indian/Comoro" = "인도양/코모로";
"Indian/Mayotte" = "인도양/마요테";
"Israel" = "이스라엘";
"Turkey" = "터키";
"Asia/Riyadh87" = "아시아/리야드87";
"Asia/Riyadh88" = "아시아/리야드88";
"Asia/Riyadh89" = "아시아/리야드89";
"Mideast/Riyadh87" = "중동/리야드87";
"Mideast/Riyadh88" = "중동/리야드88";
"Mideast/Riyadh89" = "중동/리야드89";
"Asia/Baghdad" = "아시아/바그다드";
"Asia/Dubai" = "아시아/두바이";
"Asia/Muscat" = "아시아/무스카트";
"Asia/Tbilisi" = "아시아/트빌리시";
"Europe/Moscow" = "유럽/모스크바";
"Indian/Mahe" = "인도양/마에";
"Indian/Mauritius" = "인도양/모리셔스";
"Indian/Reunion" = "인도양/리유니온";
"W-SU" = "W-SU";
"Asia/Kabul" = "아시아/카불";
"Asia/Tehran" = "아시아/테헤란";
"Iran" = "이란";
"Asia/Aqtau" = "아시아/아크타우";
"Asia/Aqtobe" = "아시아/악토브";
"Asia/Ashgabat" = "아시아/아쉬가바드";
"Asia/Ashkhabad" = "아시아/아슈하바트";
"Asia/Baku" = "아시아/바쿠";
"Asia/Dushanbe" = "아시아/두샨베";
"Asia/Karachi" = "아시아/카라치";
"Asia/Oral" = "아시아/오랄";
"Asia/Samarkand" = "아시아/사마르칸트";
"Asia/Tashkent" = "아시아/타슈켄트";
"Asia/Yerevan" = "아시아/예레반";
"Europe/Samara" = "유럽/사마라";
"Indian/Kerguelen" = "인도양/케르겔렌";
"Indian/Maldives" = "인도양/몰디브";
"Asia/Calcutta" = "아시아/캘커타";
"Asia/Kolkata" = "아시아/콜카타";
"Asia/Katmandu" = "아시아/카트만두";
"Asia/Kathmandu" = "아시아/카트만두";
"Antarctica/Mawson" = "남극 대륙/모슨";
"Antarctica/Vostok" = "남극 대륙/보스톡";
"Asia/Almaty" = "아시아/알마티";
"Asia/Bishkek" = "아시아/비쉬케크";
"Asia/Colombo" = "아시아/콜롬보";
"Asia/Dacca" = "아시아/다카";
"Asia/Dhaka" = "아시아/다카";
"Asia/Qyzylorda" = "아시아/키질로르다";
"Asia/Thimbu" = "아시아/팀부";
"Asia/Thimphu" = "아시아/팀푸";
"Asia/Yekaterinburg" = "아시아/예카테린버그";
"Indian/Chagos" = "인도양/차고스";
"Asia/Rangoon" = "아시아/랑군";
"Indian/Cocos" = "인도양/코코스";
"Antarctica/Davis" = "남극 대륙/데이비스";
"Asia/Bangkok" = "아시아/방콕";
"Asia/Jakarta" = "아시아/자카르타";
"Asia/Novokuznetsk" = "아시아/노보쿠즈네츠크";
"Asia/Novosibirsk" = "아시아/노보시비르스크";
"Asia/Omsk" = "아시아/옴스크";
"Asia/Phnom_Penh" = "아시아/프놈펜";
"Asia/Pontianak" = "아시아/폰티아낙";
"Asia/Saigon" = "아시아/사이공";
"Asia/Ho_Chi_Minh" = "아시아/호치민";
"Asia/Vientiane" = "아시아/비엔티안";
"Indian/Christmas" = "인도양/크리스마스섬";
"Antarctica/Casey" = "남극 대륙/케이시";
"Asia/Brunei" = "아시아/브루나이";
"Asia/Chongqing" = "아시아/충칭";
"Asia/Chungking" = "아시아/청킹";
"Asia/Harbin" = "아시아/하얼빈";
"Asia/Hong_Kong" = "아시아/홍콩";
"Asia/Hovd" = "아시아/호브드";
"Asia/Kashgar" = "아시아/카슈가르";
"Asia/Krasnoyarsk" = "아시아/크라스노아르스크";
"Asia/Kuala_Lumpur" = "아시아/콸라룸푸르";
"Asia/Kuching" = "아시아/쿠칭";
"Asia/Macao" = "아시아/마카오";
"Asia/Macau" = "아시아/마카우";
"Asia/Makassar" = "아시아/마카싸르";
"Asia/Manila" = "아시아/마닐라";
"Asia/Shanghai" = "아시아/상하이";
"Asia/Singapore" = "아시아/싱가포르";
"Asia/Taipei" = "아시아/타이베이";
"Asia/Ujung_Pandang" = "아시아/우중판당";
"Asia/Urumqi" = "아시아/우루무치";
"Australia/Perth" = "오스트레일리아/퍼스";
"Australia/West" = "오스트레일리아/서부";
"Hongkong" = "홍콩";
"PRC" = "중국";
"ROC" = "타이베이";
"Singapore" = "싱가포르";
"Asia/Dili" = "아시아/딜리";
"Asia/Irkutsk" = "아시아/이르쿠츠크";
"Asia/Jayapura" = "아시아/자야푸라";
"Asia/Pyongyang" = "아시아/평양";
"Asia/Seoul" = "아시아/서울";
"Asia/Tokyo" = "아시아/도쿄";
"Asia/Ulaanbaatar" = "아시아/울란바토르";
"Asia/Ulan_Bator" = "아시아/울란바토르";
"Japan" = "일본";
"Pacific/Palau" = "태평양/팔라우";
"ROK" = "대한민국";
"Australia/Adelaide" = "오스트레일리아/애들레이드";
"Australia/Broken_Hill" = "오스트레일리아/브로컨힐";
"Australia/Darwin" = "오스트레일리아/다윈";
"Australia/North" = "오스트레일리아/북부";
"Australia/South" = "오스트레일리아/남부";
"Australia/Yancowinna" = "오스트레일리아/얀코위나";
"Antarctica/Macquarie" = "아메리카/맥쿼리";
"Antarctica/DumontDUrville" = "아메리카/뒤르빌";
"Asia/Choibalsan" = "아시아/초이발산";
"Asia/Yakutsk" = "아시아/야쿠츠크";
"Australia/ACT" = "오스트레일리아/ACT";
"Australia/Brisbane" = "오스트레일리아/브리즈번";
"Australia/Canberra" = "오스트레일리아/캔버라";
"Australia/Currie" = "오스트레일리아/커리";
"Australia/Eucla" = "오스트레일리아/유클라";
"Australia/Hobart" = "오스트레일리아/호바트";
"Australia/Lindeman" = "오스트레일리아/린드먼";
"Australia/Melbourne" = "오스트레일리아/멜버른";
"Australia/NSW" = "오스트레일리아/NSW";
"Australia/Queensland" = "오스트레일리아/퀸즐랜드";
"Australia/Sydney" = "오스트레일리아/시드니";
"Australia/Tasmania" = "오스트레일리아/태즈메이니아";
"Australia/Victoria" = "오스트레일리아/빅토리아";
"Pacific/Guam" = "태평양/괌";
"Pacific/Port_Moresby" = "태평양/포트모레스비";
"Pacific/Saipan" = "태평양/사이판";
"Pacific/Truk" = "태평양/트루크";
"Pacific/Yap" = "태평양/얍";
"Pacific/Pohnpei" = "태평양/폰페이";
"Pacific/Chuuk" = "태평양/축";
"Australia/LHI" = "오스트레일리아/LHI";
"Australia/Lord_Howe" = "오스트레일리아/로드호";
"Asia/Sakhalin" = "아시아/사할린";
"Asia/Vladivostok" = "아시아/블라디보스토크";
"Pacific/Efate" = "태평양/에파테";
"Pacific/Guadalcanal" = "태평양/과달카날";
"Pacific/Kosrae" = "태평양/코스레";
"Pacific/Noumea" = "태평양/누메아";
"Pacific/Ponape" = "태평양/포나페";
"Pacific/Norfolk" = "태평양/노폭";
"Antarctica/McMurdo" = "남극 대륙/맥머도";
"Antarctica/South_Pole" = "남극 대륙/남극";
"Asia/Magadan" = "아시아/마가단";
"Kwajalein" = "콰자레인";
"NZ" = "뉴질랜드";
"Pacific/Auckland" = "태평양/오크랜드";
"Pacific/Fiji" = "태평양/피지";
"Pacific/Funafuti" = "태평양/푸나푸티";
"Pacific/Kwajalein" = "태평양/콰자레인";
"Pacific/Majuro" = "태평양/마주로";
"Pacific/Nauru" = "태평양/나우루";
"Pacific/Tarawa" = "태평양/타라와";
"Pacific/Wake" = "태평양/웨이크";
"Pacific/Wallis" = "태평양/월리스";
"NZ-CHAT" = "뉴질랜드-CHAT";
"Pacific/Chatham" = "태평양/채텀";
"Asia/Anadyr" = "아시아/아나디리";
"Asia/Kamchatka" = "아시아/캄차카";
"Pacific/Enderbury" = "태평양/엔더베리";
"Pacific/Tongatapu" = "태평양/통가타푸";
"Pacific/Kiritimati" = "태평양/키리티마티";

/* End of AirPortTimeZones.strings file */
